<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Інструкцыі па бяспечным і эфектыўным выкарыстанні</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Інструкцыі па бяспечным і эфектыўным выкарыстанні</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Наступныя інструкцыі прызначаны для вашай бяспекі і прадухілення збояў у працы прылады. Калі вы сумняваецеся ў карэктнасці працы сваёй прылады, праверце яе ў аўтарызаваным сэрвісным цэнтры Sony Mobile, перш чым пачынаць ёй карыстацца.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Догляд за прыладай і выкарыстанне прылады</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не карыстайцеся пашкоджанай прыладай, напрыклад з трэснутым экранам або пагнутай панэллю акумулятарнага адсека. Звярніцеся ў аўтарызаваны партнёрскі сэрвісны цэнтр Sony Mobile для дыягностыкі пашкоджанай прылады.</p></td></tr></table>
<ul>
<li><span class="li-content">Разам з прыладай рэкамендуецца выкарыстоўваць фірменную ахоўную плёнку або пратэктар для экрана Sony, прызначаныя для вашай мадэлі Xperia™. Выкарыстанне ахоўных аксесуараў для экрана ад старонніх вытворцаў можа перашкодзіць належнай працы вашай прылады ў выніку перакрывання яе датчыкаў, оптыкі, дынамікаў або мікрафонаў і прывесці да анулявання гарантыі.</span></li>
<li><span class="li-content">Будзьце ўважлівыя пры размяшчэнні вашай прылады. Не дапускайце ўздзеяння на дысплэй празмернага ціску. Гэта можа здарыцца, напрыклад, калі вы пакладзяце прыладу ў кішэню і сядзеце на яе або хутка нахіліцеся, каб падняць што-небудзь з долу. Такі ціск можа прывесці да таго, што дысплэй трэсне.</span></li>
<li><span class="li-content">Вы можаце карыстацца вашай прыладай у пэўных умовах павышанай вільготнасці або павышанага ўтрымання пылу ў навакольным асяроддзі, але пры гэтым прытрымлівайцеся абмежаванняў для ступені абароны (IP) прылады і стандартных абмежаванняў, прадугледжаных для карыстання прыладай. Да ўмоў, у якіх памежныя значэнні, вызначаныя для ступені абароны (IP) прылады, могуць быць перавышаны, адносяцца асяроддзі з празмернай вільготнасцю, апусканне на вялікую глыбіню пад вадой, гідрастатычны ціск і ўздзеянне пылу. Больш падрабязныя звесткі пра ступені абароны (IP) можна знайсці на старонцы <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Для ачысткі прылады выкарыстоўвайце мяккую вільготную тканіну.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Карыстайцеся прыладай асцярожна, не падвяргайце яе ўздзеянню вельмі высокіх і нізкіх тэмператур. Не карыстайцеся прыладай пры тэмпературы ніжэй за <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> або вышэй за <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Не падвяргайце прыладу ўздзеянню полымя і запаленых тытунёвых прадуктаў.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Абслугоўванне прылады павінна выконвацца толькі ў партнёрскіх сэрвісных цэнтрах кампаніі Sony Mobile. Не спрабуйце самастойна разабраць прыладу. </span></li>
<li><span class="li-content">Спыняйце карыстанне прыладай або выключайце функцыю перадачы радыёсігналу пры неабходнасці ці па патрабаванні.</span></li>
<li><span class="li-content">Не падвяргайце прыладу ці аксесуары ўздзеянню магнітных носьбітаў (дыскеты, крэдытныя карткі і г. д.).</span></li>
<li><span class="li-content">Падчас выкарыстання або зарадкі прылада вылучае цяпло. Каб прадухіліць дыскамфорт або раздражненне ад цяпла, не дапускайце працяглага кантакту прылады са скурай і забяспечце належную вентыляцыю. Для працяглых тэлефонных размоў выкарыстоўвайце мінігарнітуру.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Напамін аб неабходнасці сачыць за зрокам (Тайвань)</h2><div>
<p>Кампанія Sony Mobile клапоціцца пра тое, каб вы сачылі за здароўем сваіх вачэй і не дапускалі іх празмернага напружання. Сяброўскі напамін: Злоўжыванне можа прывесці да пагаршэння зроку. Рэкамендацыя:</p>
<ol>
<li><span class="li-content">Пасля кожных 30 хвілін карыстання рабіце 10-хвілінны перапынак.</span></li>
<li><span class="li-content">Дзецям ва ўзросце да двух гадоў не рэкамендуецца глядзець на экран. Дзеці, якім споўнілася два гады, і старэйшыя могуць глядзець на экран не больш адной гадзіны ў дзень.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Экстранныя выклікі</h2><div>
<p>Магчымасць рабіць выклікі пры любых умовах не гарантуецца. Для ўсталявання сувязі ніколі не спадзявайцеся толькі на тэлефон. Праблемы з тэлефоннай сувяззю могуць узнікнуць у любым месцы, у любых сетках, пры выкарыстанні пэўных сеткавых службаў і функцый мабільнай прылады.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некаторыя прылады не падтрымліваюць галасавыя выклікі, у тым ліку экстранныя.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Дзеці</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Трымайце прыладу не ў дасягальнасці для дзяцей. Не дазваляйце дзецям гуляць з мабільнымі прыладамі і аксесуарамі. Яны могуць нанесці шкоду сабе ці іншым. Прылады ўтрымліваюць дробныя дэталі, якія могуць адмацавацца і прывесці да пагрозы ўдушэння. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Зарадка</h2><div>
<p>Выкарыстанне неарыгінальных зарадных прылад можа прадстаўляць пагрозу бяспекі.</p>
<ul>
<li><span class="li-content">Падключайце зарадную прыладу толькі да крыніц сілкавання, якія пазначаны на прыладзе.</span></li>
<li><span class="li-content">Зараджайце акумулятар пры тэмпературы ад <span class="keep-together">+5°C (+41°F)</span> да <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Калі зараджаеце прыладу праз USB-кабель, размясціце яго такім чынам, каб на кабель ніхто не наступіў, не зачапіўся за яго і не пашкодзіў іншым чынам.</span></li>
<li><span class="li-content">Калі прылада цалкам зараджана, адключыце яе ад крыніцы сілкавання. Калі яна застаецца ўключанай у сетку, адбываецца невялікая ўцечка зараду.</span></li>
<li><span class="li-content">Адключыце зарадную прыладу ад разеткі, трымаючыся за адаптар, а не за USB-кабель. Гэта скарачае рызыку пашкоджання кабелю.</span></li>
<li><span class="li-content">Каб пазбегнуць рызыкі паражэння электрычным токам, адключайце зарадную прыладу ад сеткі, перш чым праціраць яе ад пылу.</span></li>
<li><span class="li-content">Не выкарыстоўвайце зарадную прыладу па-за межамі памяшкання і ў месцах з высокай вільготнасцю.</span></li>
<li><span class="li-content">Не зараджайце прыладу побач з матэрыяламі, якія лёгка ўзгараюцца, паколькі награванне можа выклікаць пажар.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не спрабуйце змяніць канструкцыю USB-кабелю і вілкі. Не ўстаўляйце вілку з сілай, калі яна не ўваходзіць у разетку, таму што гэта можа прывесці да паражэння электрычным токам. Замест гэтага выклікайце кваліфікаванага электрыка для ўстаноўкі патрэбнага тыпу разеткі.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Акумулятар</h2><div>
<p>Перазараджваемы акумулятар мае доўгі тэрмін службы, калі ім правільна карыстацца. Акумулятар Sony адпавядае стандартам IEC62133, IEC61960, GB/T18287-2013 (для прадуктаў, выпушчаных да 2016 года); GB31241-2014 (для прадуктаў, выпушчаных з 2016 года) і GB4943.1. Ёмістасць новых і бяздзейных акумулятараў можа на кароткі час паніжацца. Ёмістасць залежыць ад тэмпературы, сілы сігналу, рэжыму выкарыстання, абраных функцый, перадачы галасавых і іншых дадзеных.</p>
<p>Выкарыстанне неарыгінальных акумулятараў і акумулятарных блокаў можа прадстаўляць пагрозу бяспекі. Выкарыстанне акумулятараў іншых вытворцаў можа стаць прычынай узгарання, выбуху, уцечкі і іншых пагроз.</p>
<ul>
<li><span class="li-content">Выкарыстоўвайце акумулятар толькі па прамым назначэнні.</span></li>
<li><span class="li-content">Ніколі не падвяргайце акумулятар уздзеянню экстрэмальных тэмператур, напрыклад, вышэй за <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Для дасягнення максімальнай ёмістасці акумулятара выкарыстоўвайце яго пры хатняй тэмпературы. Пры выкарыстанні акумулятара ва ўмовах нізкай тэмпературы яго ёмістасць паніжаецца.</span></li>
<li><span class="li-content">Перад першым выкарыстаннем поўнасцю зарадзіце акумулятар.</span></li>
<li><span class="li-content">Не дапускайце трапляння акумулятара ў рот.</span></li>
<li><span class="li-content">Не дапускайце датыкання кантактаў акумулятара да металічных прадметаў.</span></li>
<li><span class="li-content">Выдаленне і замену ўбудаваных акумулятараў неабходна выконваць толькі ў сэрвісных цэнтрах, якія з'яўляюцца афіцыйнымі партнёрамі кампаніі Sony Mobile.</span></li>
<li><span class="li-content">Перш чым вымаць акумулятар, выключыце прыладу.</span></li>
<li><span class="li-content">Выкарыстоўвайце для замены толькі арыгінальныя акумулятары Sony, ухваленыя для выкарыстання з гэтай прыладай у адпаведнасці са стандартам IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Тэрмін бяспечнага для навакольнага асяроддзя выкарыстання (EPUP) акумулятара складае 5 гадоў.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Карта памяці</h2><div>
<p>Калі ў камплект пастаўкі прылады ўваходзіць здымная карта памяці, яна павінна быць сумяшчальнай з гэтай прыладай, але можа не падыходзіць для іншых прылад або быць не сумяшчальнай з функцыямі іх карт памяці. Перад набыццём і выкарыстаннем праверце сумяшчальнасць з іншымі прыладамі. Калі ў камплект пастаўкі ўваходзіць прылада для чытання карт памяці, праверце яе сумяшчальнасць перад набыццём і выкарыстаннем.</p>
<p>Карты памяці перад паступленнем у продаж звычайна фарматуюцца. Каб перафарматаваць карту памяці, выкарыстайце сумяшчальную прыладу. За дадатковай інфармацыяй звяртайцеся да інструкцый па эксплуатацыі прылады або ў Інфармацыйны цэнтр Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Меры засцярогі пры выкарыстанні карты памяці</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Не дапускайце ўздзеяння вільгаці на карту памяці.</span></li>
<li><span class="li-content">Не дакранайцеся да клемнага злучэння рукамі і металічнымі прадметамі.</span></li>
<li><span class="li-content">Не ўдарайце і не згінайце карту памяці.</span></li>
<li><span class="li-content">Не спрабуйце разабраць або мадыфікаваць карту памяці.</span></li>
<li><span class="li-content">Не выкарыстоўвайце і не захоўвайце карту памяці ў месцах з высокай вільготнасцю і каразійным асяроддзем, а таксама ва ўмовах высокай тэмпературы, напрыклад, у салоне закрытага аўтамабіля летам, пад прамымі сонечным промнямі, побач з награвальнікам і г.д.</span></li>
<li><span class="li-content">Не дапускайце трапляння бруду, пылу і чужародных прадметаў у слот карты памяці.</span></li>
<li><span class="li-content">Правярайце, ці правільна ўстаўлена карта памяці. Карта памяці можа не працаваць, калі ўстаўлена не цалкам.</span></li>
<li><span class="li-content">Рэкамендуем ствараць рэзервовыя копіі важных дадзеных. Мы не нясём адказнасці за страту і пашкоджанне кантэнту, які захоўваўся на карце памяці.</span></li>
<li><span class="li-content">Не вымайце карту памяці, калі прылада ўключана. Запісаныя на карту дадзеныя могуць быць пашкоджаны або страчаны пры выманні карты з уключанай прылады.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-карта</h2><div>
<p>Не ўстаўляйце SIM-карту, калі яна не падыходзіць для слота SIM-карты на вашай прыладзе, інакш гэта можа прывесці да сур'ёзнага пашкоджання SIM-карты і прылады.  Калі для выкарыстання SIM-карты на вашай ці іншай прыладзе патрабуецца адаптар, не спрабуйце ўставіць SIM-карту без адаптара.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Кампанія Sony не прадастаўляе гарантыі і не нясе адказнасці за пашкоджанні, выкліканыя выкарыстаннем несумяшчальнай ці мадыфікаванай SIM-карты.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антэна</h2><div>
<p>Выкарыстанне прылад з антэнай, якія не пастаўляюцца кампаніяй Sony, можа прывесці да пашкоджання мабільнай прылады, пагаршэння яе эксплуатацыйных характарыстык і павелічэння ўдзельнага каэфіцыента паглынання (SAR) да ўзроўню, які перавышае дапушчальныя значэнні. Не закрывайце антэну рукой – гэта ўплывае на якасць выкліку і спажыванне зараду акумулятара і можа скараціць час працы прылады ў рэжыме размовы і ў рэжыме чакання.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Патэнцыяльна выбухованебяспечнае асяроддзе</h2><div>
<p>У рэдкіх выпадках ваша электронная прылада можа ўтвараць іскры. Іскры ў патэнцыяльна выбухованебяспечным асяроддзі могуць стаць прычынай выбуху або пажару і прывесці, такім чынам, да фізічных траўмаў і нават смерці. Месцы з патэнцыяльна выбухованебяспечным асяроддзем звычайна спецыяльна абазначаюцца, хоць і не заўсёды.</p>
<ul>
<li><span class="li-content">Калі вы знаходзіцеся ў такім месцы, выключыце прыладу.</span></li>
<li><span class="li-content">Не карыстайцеся прыладай у патэнцыяльна выбухованебяспечным асяроддзі, напрыклад, на аўтазаправачнай станцыі, нафтабазе, хімічным заводзе і ў іншых месцах, дзе існуе небяспека ўзгарання або выбуху.</span></li>
<li><span class="li-content">Не зараджайце прыладу побач з матэрыяламі, якія лёгка ўзгараюцца, паколькі награванне можа выклікаць пажар.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Месцы выбуховых работ</h3><div>
<p>Выключыце ўсе электронныя прылады, калі знаходзіцеся ў месцы выбуховых работ або калі бачыце папярэджанне: <span class=" bold">«Выключыце двухбаковую радыёсувязь»</span>, каб не ствараць перашкод для выбуховых работ. Будаўнікі часта выкарыстоўваюць радыёчастотныя прылады з дыстанцыйным кіраваннем падчас выбуховых работ.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Аксесуары</h2><div>
<p>Аксесуары могуць уплываць на ўзровень РЧ-выпраменьвання, працу радыё, гучнасць, электрабяспеку і іншыя аспекты.</p>
<div class="p">Sony не тэсціруе неарыгінальныя аксесуары, і яе гарантыя не распаўсюджваецца на паломку прылады ў выніку выкарыстання такіх аксесуараў. Неарыгінальныя аксесуары і кампаненты могуць прадстаўляць пагрозу вашаму здароўю і бяспецы.  Выкарыстанне неарыгінальных аксесуараў можа стаць прычынай пагаршэння эксплуатацыйных характарыстык і пашкоджання прылады, узгарання, паражэння электрычным токам і траўміравання. Выкарыстанне аксесуараў ад іншых вытворцаў можа быць прычынай адрознення фактычнага ўзроўню SAR ад заяўленага.<ul>
<li><span class="li-content">Карыстайцеся толькі арыгінальнымі аксесуарамі Sony, прызначанымі для вашай прылады.</span></li>
<li><span class="li-content">Звяртайцеся за рамонтнымі паслугамі толькі да афіцыйных партнёраў кампаніі Sony Mobile.</span></li>
<li><span class="li-content">Не насіце/выкарыстоўвайце гарнітуру Bluetooth такім чынам, каб яна дастаўляла вам дыскамфорт, і не дапускайце моцнага ціску на прыладу.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Персанальныя медыцынскія ўстройствы</h2><div>
<p>Мабільныя прылады і прылады з радыёперадатчыкамі могуць уздзейнічаць на імплантаваныя медыцынскія ўстройствы. Перш чым пачынаць карыстацца прыладай, якая будзе знаходзіцца побач з персанальным медыцынскім устройствам, звярніцеся па кансультацыю да ўрача і вытворцы вашага медыцынскага ўстройства.</p>
<ul>
<li><span class="li-content">Звярніцеся па кансультацыю да кваліфікаванага медыцынскага работніка і азнаёмцеся з інструкцыямі, прадастаўленымі вытворцам медыцынскага ўстройства, перш чым пачынаць карыстацца прыладай побач з кардыястымулятарам і іншым медыцынскім абсталяваннем.</span></li>
<li><span class="li-content">Калі вы знаходзіцеся побач з кардыястымулятарам і іншым медыцынскім абсталяваннем або ў бальніцы, а таксама, калі вам імплантаваны кардыястымулятар, кахлеарны імплантат або вы карыстаецеся слыхавым устройствам, звярніцеся па кансультацыю да кваліфікаванага ўрача і азнаёмцеся з інструкцыямі, прадастаўленымі вытворцам медыцынскага ўстройства, перш чым пачынаць карыстацца прадуктам.</span></li>
<li><span class="li-content">Трымайце сваю прыладу на адлегласці мінімум <span class="keep-together">15 см (6 цаляў)</span> ад медыцынскага ўстройства, каб скараціць рызыку ўзнікнення перашкод.</span></li>
<li><span class="li-content">Выключыце прыладу, калі мяркуеце, што яна стварае перашкоды.</span></li>
<li><span class="li-content">Не насіце прыладу ў нагруднай кішэні.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Выкарыстанне за рулём</h2><div>
<p>Некаторыя вытворцы аўтамабіляў забараняюць карыстацца ў сваіх аўтамабілях мабільнымі прыладамі без гарнітуры са знешняй антэнай. </p>
<ul>
<li><span class="li-content">Звярніцеся да прадстаўніка адпаведнай аўтамабільнай кампаніі, каб высветліць, ці ўплывае мабільная прылада і Bluetooth-гарнітура на працу электронных сістэм аўтамабіля.</span></li>
<li><span class="li-content">Заўсёды будзьце ўважлівымі, калі знаходзіцеся за рулём, і выконвайце мясцовыя законы, якія рэгулююць выкарыстанне мабільных прылад падчас кіравання аўтамабілем.</span></li>
<li><span class="li-content">Не кладзіце мабільную прыладу і не ўсталёўвайце абсталяванне для бесправадной сувязі ў вобласці над падушкамі бяспекі ў аўтамабілі.</span></li>
<li><span class="li-content">Не перавозьце і не захоўвайце выбуховыя рэчывы, лёгкаўзгаральныя вадкасці і гаручы газ у салоне свайго аўтамабіля разам з мабільнымі прыладамі і аксесуарамі.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Функцыі, заснаваныя на дадзеных GPS/месцазнаходжання</h2><div>
<p>Некаторыя прылады прапануюць функцыі, заснаваныя на дадзеных GPS/месцазнаходжання. Функцыя вызначэння месцазнаходжання прадастаўляецца ў выглядзе «як ёсць» і «з усімі недахопамі». Sony не дае ніякіх гарантый наконт дакладнасці вызначэння месцазнаходжання.</p>
<p>Пры выкарыстанні прыладай геалакацыйных дадзеных не гарантуецца бесперабойная праца і адсутнасць памылак; гэта функцыя таксама залежыць ад даступнасці сеткі. Прыміце пад увагу, што гэта функцыя прылады можа быць абмежавана або недаступна ў некаторых месцах, напрыклад, у памяшканнях або побач з будынкамі.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Не дапускайце, каб выкарыстанне GPS адцягвала вашу ўвагу падчас кіравання аўтамабілем.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Рэжым палёту</h2><div>
<p>Функцыі Bluetooth і бесправадной лакальнай сеткі (WLAN), калі яны падтрымліваюцца прыладай, могуць працаваць у рэжыме палёту, але іх выкарыстанне можа быць забаронена на борце самалёта і ў іншых месцах, дзе не дазваляецца радыёперадача. Перш чым уключаць Bluetooth або WLAN, нават у рэжыме палёту, у такіх месцах, пераканайцеся, што гэта дазволена.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Шкодныя праграмы</h2><div>
<p>Шкодная праграма – гэта праграмнае забеспячэнне, якое шкодзіць прыладзе. Сярод шкодных і зламысных праграм: вірусы, праграмы-чарвякі, шпіёнскія і іншыя непажаданыя праграмы. На прыладзе прадугледжаны сродкі абароны ад такіх праграм, але Sony не гарантуе, што прылада з'яўляецца непаражальнай для шкодных праграм. Вы можаце скараціць рызыку атак шкодных праграм, дзеля чаго праяўляйце асцярожнасць, калі спампоўваеце кантэнт і прымаеце ўсталёўку прыкладанняў, не адкрывайце і не адказвайце на паведамленні, што прыйшлі ад невядомых адпраўнікоў, карыстайцеся даверанымі службамі для ўваходу ў Інтэрнэт і спампоўвайце кантэнт на мабільную прыладу толькі з вядомых і надзейных крыніц.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Абарона асабістай інфармацыі</h2><div>
<p>Перад утылізацыяй прылады выдаліце свае асабістыя дадзеныя. Каб выдаліць дадзеныя, выканайце скід да зыходных параметраў. Выдаленне дадзеных з памяці прылады не гарантуе, што іх немагчыма аднавіць. Кампанія Sony не дае гарантыі на немагчымасць аднаўлення інфармацыі і не прымае на сябе адказнасці за раскрыццё інфармацыі пасля скіду прылады да зыходных параметраў.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Утылізацыя выкарыстанага электрычнага і электроннага абсталявання (для Рэспублікі Індыя)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Гэты сімвал абазначае, што дадзены прадукт, яго кампаненты, расходныя матэрыялы і запчасткі нельга выкідваць разам з бытавым смеццем. Прадукт рэкамендуецца здаваць на перапрацоўку ў бліжэйшым пункце прыёму электрычнага і электроннага абсталявання. Выкананне вамі гэтых рэкамендацый будзе спрыяць правільнай утылізацыі і прадухіленню негатыўных наступстваў/шкоднага ўздзеяння на навакольнае асяроддзе і здароўе людзей, што можа быць выклікана няправільнай утылізацыяй смецця, у тым ліку парушэннем правіл абыходжання, выпадковым разломліваннем, пашкоджаннем і/або няправільнай перапрацоўкай электронных адыходаў. Перапрацоўка матэрыялаў дапамагае захаваць прыродныя рэсурсы.</p>
<p>Каб атрымаць дадатковую інфармацыю па ўтылізацыі гэтага прадукту, звярніцеся ў мясцовую адміністрацыю, у службу па вывазе і ўтылізацыі адыходаў або ў краму, дзе набылі прадукт. Інфармацыйную падтрымку можна атрымаць па тэлефоне гарачай лініі нашай кампаніі ў Індыі.</p>
<p>Бясплатны нумар: 1800-103-7799</p>
<p>Інфармацыя па перапрацоўцы прадукту ёсць на вэб-сайце www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Скарачэнне выкарыстання небяспечных рэчываў у электрычным і электронным абсталяванні (для Рэспублікі Індыя)</h3><div>
<p>Гэты прадукт, яго кампаненты, расходныя матэрыялы і запчасткі адпавядаюць патрабаванням дырэктывы «Нормы абыходжання з электроннымі адыходамі ў Індыі» па абмежаванні выкарыстання небяспечных рэчываў. Максімальная дапушчальная канцэнтрацыя забароненых рэчываў складае 0,1 % вагі ў гамагенных матэрыялах для свінцу, ртуці, шасцівалентнага хрому, полібромдыфенілу (ПБД) і полібромдыфенілавых эфіраў (ПБДЭ) і 0,01 % для кадмію, акрамя выняткаў, пералічаных у Табліцы II вышэйзгаданых нормаў.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Утылізацыя выкарыстанага электрычнага і электроннага абсталявання і акумулятараў (астатні свет)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Гэты сімвал на электроннай прыладзе ці на яе ўпакоўцы абазначае, што дадзеную прыладу і яе акумулятар нельга выкідваць разам з бытавым смеццем. Яе належыць аднесці ў пункт прыёму электрычнага і электроннага абсталявання для далейшай перапрацоўкі. Не спрабуйце самастойна выняць убудаваныя акумулятары. Гэта дазваляецца рабіць толькі аператарам утылізацыйных установак і кваліфікаванаму персаналу сэрвісных пунктаў.</p>
<p>Забяспечваючы правільную ўтылізацыю гэтай прылады, вы прадухіляеце негатыўныя наступствы для навакольнага асяроддзя і здароўя людзей, якія могуць быць выкліканы няправільнай утылізацыяй. Перапрацоўка матэрыялаў дапамагае захаваць прыродныя рэсурсы. Каб атрымаць дадатковую інфармацыю па ўтылізацыі гэтай прылады, звярніцеся ў мясцовыя муніцыпальныя органы, службу па вывазе і ўтылізацыі адыходаў, краму, дзе набылі прыладу, або ў Інфармацыйны цэнтр Sony. Звесткі пра перапрацоўку можна таксама знайсці на старонцы <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Папярэджанне аб гучнасці</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Каб не дапусціць пашкоджання органаў слыху, не слухайце на высокай гучнасці на працягу доўгага часу.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Калі прылада мае лазерны выпраменьвальнік і адпаведную схему кіравання</h2><div>
<p>Датчык аўтаматычнай факусіроўкі з выкарыстаннем лазернай тэхналогіі</p>
<p>Выхадное выпраменьванне лазера застаецца ў межах Класа 1 па бяспецы лазера ў любых абгрунтавана прадказальных умовах, у тым ліку пры адзіночных няспраўнасцях, у адпаведнасці са стандартам IEC 60825-1:2014 (трэцяя рэдакцыя).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Прылады з функцыяй прагляду ў 3D</h2><div>
<p>Падчас прагляду на маніторы 3D-выяў, зробленых на прыладзе з функцыяй 3-D, вы можаце адчуваць дыскамфорт: напружанне вачэй, стомленасць і млоснасць. Каб не дапусціць гэтых сімптомаў, рэкамендуецца рэгулярна рабіць перапынкі. Працягласць і частата такіх перапынкаў вызначаецца карыстальнікам самастойна, з улікам сваіх індывідуальных асаблівасцей. Калі вы адчуваеце дыскамфорт, спыніце прагляд 3D-выяў, пакуль не адчуеце сябе лепей, і пры неабходнасці звярніцеся да ўрача. Дадатковую інфармацыю можна знайсці ў інструкцыях па эксплуатацыі 3D-прылады і адпаведнага праграмнага забеспячэння.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Зрок дзяцей яшчэ знаходзіцца на стадыі развіцця (асабліва гэта датычыцца дзяцей ва ўзросце да 6 гадоў). Звярніцеся за кансультацыяй да педыятра або афтальмолага, перш чым дазваляць дзецям праглядаць 3D-выявы, і пераканайцеся, што падчас прагляду яны выконваюць згаданыя вышэй меры засцярогі.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Тэлетайп у ЗША</h2><div>
<p>Вы можаце карыстацца тэлетайпам з дапамогай сваёй прылады Sony Mobile. Каб атрымаць інфармацыю пра даступнасць спецыяльных магчымасцей для людзей з абмежаванымі магчымасцямі зайдзіце на старонку <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> або пазваніце ў Sony Mobile па тэлефоне 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Паведамленне аб рэчывах</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Калі прылада выкарыстоўваецца ва ўмовах, рэкамендаваных у дакументацыі, тэрмін бяспечнага для навакольнага асяроддзя выкарыстання складае 10 гадоў.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Назва і змесціва небяспечных рэчываў у EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Назва дэталі</p> </td>
<td class="p" colspan="6"> <p>Небяспечныя рэчывы</p> </td>
</tr>
<tr>
<td class="p"> <p>Свінец (Pb)</p> </td>
<td class="p"> <p>Ртуць (Hg)</p> </td>
<td class="p"> <p>Кадмій (Cd)</p> </td>
<td class="p"> <p>Шасцівалентны хром (Cr(VI))</p> </td>
<td class="p"> <p>Полібромдыфеніл (ПБД)</p> </td>
<td class="p"> <p>Полібромдыфенілавыя эфіры (ПБДЭ)</p> </td>
</tr>
<tr>
<td class="p"> <p>Прылада</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Акумулятар</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Аксесуары і зарадныя прылады</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Гэта форма створана ў адпаведнасці з умовамі, прадугледжанымі стандартам SJ/T 11364.</p><p>0: Абазначае, што колькасць небяспечных рэчываў ва ўсіх гамагенных матэрыялах гэтай дэталі ніжэй за дазволенае максімальнае значэнне па стандарце GB/T 26572.</p> <p>X: Абазначае, што колькасць небяспечных рэчываў як мінімум у адным з гамагенных матэрыялаў гэтай дэталі перавышае дазволенае максімальнае значэнне па стандарце GB/T 26572. (На сённяшні дзень альтэрнатыўныя тэхналогіі адсутнічаюць.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>